/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}
.image-block img:hover{border: 1px solid #A9CF54;box-shadow:0 0 5px #A9CF54;}
.portfolio-area li{float: left;margin: 0 12px 20px 0;overflow: hidden;width: 245px;padding:5px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/


/*NEW STYLES*/
.iheader{
    font-size: 54px;
    margin-top: 5px;
    margin-left: 0px;
}
.item-card {
    margin-top: 50px;
    display: block;
    
}
.m {
    display:table;
    width:100%;
}
.m::after {
    content: " ";
}
.item-card .image{
    margin-top:15px;
    width: 300px;
    height: 325px;
    display:block;
    float:left;
    
}
.item-card .image img{
    display: block;
    margin: 25px auto;
}
.item-card .props {
    display: block;
    float: left;
    margin-top: 16px;
    margin-left: 53px;
    font-size: 14px;
}
.item-card h3{
    font-size:20px;
}
.item-card .props .propertie, .item-card .value {
    display:block;
    float:left;
    width: 140px;
    color:#a4a4a4;
    margin-top: 10px;
}
.item-card .props .value {
    color:#464646;
    width:400px;
}
.item-card .callback-block{
    display: block;
    float: left;
    width: 300px;
    margin-top: 33px;
    height: 56px;
}
.item-card .description{
    display: block;
    float: right;
    width: 548px;
    margin-top: 28px;
    
}
.item-card .description p {
    line-height: 1.4;
}
.item-card .props .m.window_type {
    margin-top: 22px !important;
}
.item-card .props .m.price {
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
.item-card .props .m.price .propertie{
    width: 70px;
    color: #000;
}
.item-card .props .m.price .value{
   color: #000;
}
.pad-b60{
    padding-bottom: 60px;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    z-index: 1000;
}

/* Modal Content */
.modal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 944px;
}

/* The Close Button */
.modal .mclose {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal .mclose:hover,
.modal .mclose:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a.bmodal{
    padding: 20px 0;
    background-color: #e19c2c;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-align: center;
}


                .lheader{
                    font-size:50px;
                    margin-top:10px
                }
                .top-text>p, .bottom-text>p{
                    line-height: 1.5;
                }
                .excellence {
                    display:flex;
                    margin-top:36px;
                }
                .excellence h2 {
                    display:block; 
                    float:left;
                    width: 275px;
                }
                .lst{
                   margin-left: 0px;
                }
                .lst>li {
                    display: block;
                    float: left;
                    width: 150px;
                    height: 60px;
                    margin-left: 5px;
                }
                .lst>li>.star{
                    width: 40px;
                    height: 37px;
                    margin: 0 auto;
                    background-image: url(/assets/images/catalog_img/star.png);
                    background-repeat: no-repeat;
                    background-position-x: center;
                }
                .lst>li>p{
                    text-align: center;
                    color: #723600;
                    margin-top: 0px;
                }
                .lst>li:hover div{
                        background-color: #723600;
                }
                .window-list{
                    display:table;
                    width: 100%;
                    margin-top: 17px;
                }
                .window-list .item {
                    width: 297px;
                    height: 530px;
                    border: 2px solid #e9dfd7;
                    border-left: none;
                    display:block;
                    float:left;
                }
                .window-list .first {
                    border-left: 2px solid #e9dfd7;
                }
                .window-list .ge3 {
                    border-top: none;
                }
                .window-list .item:hover {
                    background-color: rgba(152, 129, 111, 0);
                    box-shadow: 8px 13.856px 19px 0px rgba(84, 40, 11, 0.153);
                }
                .window-list .item .image a{
                    display: block;
                    /*margin: 25px 0;
                    height: 250px;*/
                    margin: 10px 0;
                }
                .window-list .item .image a>img{
                    display: block;
                    margin: 0 auto;
                    height: 250px;                
                }
                .window-list .title {
                    /*width: 200px;*/ 
                    margin: 0 20px;
                }
                .window-list .title a{
                    font-size: 25px;
                    color: #ac8045;
                    word-break: break-word;
                    text-decoration: none;
                    line-height: 1;
                }
                .window-list .params {
                    /*margin-top: 24px;
                    margin-left: 20px;*/
                    margin: 20px 20px 10px 20px;
                }
                .window-list .params .m {
                    display: table;
                    margin-bottom: 5px;
                    width: 100%;
                    font-size: 14px;
                }
                .window-list .params .m::after {
                    content: " ";
                }
                .window-list .params .amount {
                    display: block;
                    float: left;
                    
                }
                .window-list .params .value {
                    display: block;
                    float: right;
                    margin-right: 24px;
                    
                }
                .window-list .price {
                    margin-top:15px;
                    margin-left:20px;
                    font-size: 20px;
                }
            
    .mform_block {
        display: table;
        width:100%;
        margin-top: 60px;
    }
    .mform_block .titleh3{
        font-size: 30px;
        color: #723600;
        font-weight: 700;
        padding-bottom: 11px;
        border-bottom: 4px solid #d99e9d;
    }
    .mform_block .form {
        display: block;
        width: 50%;
        float:left;
    }
    .mform_block .tblock {
        display: block;
        width: 50%;
        float:left;
    }
    .mform_block .tblock .text {
        font-size: 16px;
        color: #723600;
        padding-left: 47px;
        padding-top: 44px;
        line-height: 1.6;
    }
    
    
    .modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    z-index: 1000;
}

/* Modal Content */
.modal2 .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 944px;
}

/* The Close Button */
.modal2 .mclose {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal2 .mclose:hover,
.modal2 .mclose:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.success {
    font-size: 20px;
    font-weight: bold;
    margin: 45px auto;
    color: #723600;
    display: block;
    text-align: center;
    display: none;
}

.modal-backdrop {
    position: inherit;
}